## phpliteadmin 1.9.7.1

=== debian/changelog ===
phpliteadmin (1.9.7.1-1) unstable; urgency=low

  * Initial upload (closes: #873593)

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sun, 17 Sep 2017 20:10:23 +0300
