## phpliteadmin 1.9.8.2

=== debian/changelog ===
phpliteadmin (1.9.8.2-2) unstable; urgency=medium

  * Update link in the debian/control file to moved Salsa repository.
  * Switch to Application type of .desktop entry. (Closes: #960693)
  * New Substr-may-be-empty.patch to fix build with PHP 8. (Closes: #1005441)
  * Fix runtime errors under PHP 8.
     - New patches:
        + Nonexistent-get_magic_quotes_gpc.patch
        + Classes-before-index.patch
        + Deprecated-each-function.patch
        + PDO-errmode-silent.patch
     - Remove number 7 from Apache config.
  * New Negative-parseSize.patch
  * New Fix-newRows-XSS.patch.
  * Add upstream metadata.
  * Include icon.
  * Switch to Debhelper compatibility level 13.
  * Bump Standards Version to 4.6.0, no mandatory changes.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sat, 12 Mar 2022 21:02:51 +0300

phpliteadmin (1.9.8.2-1) unstable; urgency=medium

  * New upstream release.
    - New dependency, PHP module mbstring.
  * Drop Fix-authentication-bypass.patch since hash_equals() is now used
    to compare passwords.
  * Bump Standards-Version to 4.4.0.
    - Specify 'Rules-Requires-Root: binary-targets' in d/control.
  * Bump debhelper compatibility level to 12, no related changes.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Wed, 18 Sep 2019 18:20:28 +0300

phpliteadmin (1.9.7.1-2) unstable; urgency=medium

  * Fix CVE-2018-10362 by Fix-authentication-bypass.patch (closes: #896682)
  * Remove explicit dependence on php7.0 in Apache configuration file
  * Migrate package repository to salsa.debian.org
  * Bump debhelper and standards version, no changes for this

 -- Nicholas Guriev <guriev-ns@ya.ru>  Thu, 17 May 2018 20:25:20 +0300
