=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Section: web
 Priority: optional
 Maintainer: Nicholas Guriev <guriev-ns@ya.ru>
-Build-Depends: debhelper (>=10), dh-apache2
+Build-Depends: debhelper-compat (= 13), dh-apache2
 Build-Depends-Indep: php-cli
-Standards-Version: 4.1.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: binary-targets
 Homepage: https://www.phpliteadmin.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/phpliteadmin.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/phpliteadmin.git
+Vcs-Git: https://salsa.debian.org/mymedia/phpliteadmin.git
+Vcs-Browser: https://salsa.debian.org/mymedia/phpliteadmin
 
 Package: phpliteadmin
 Architecture: all
 Depends:
  libapache2-mod-php | php-cgi | php-fpm,
- php-sqlite3 | php-pear,
+ libjs-codemirror (>= 5.25.0),
+ php-mbstring,
+ php-sqlite3,
  ${misc:Depends},
 Recommends: ${misc:Recommends}
 Suggests: www-browser
