=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,9 @@
 	dh_apache2 --error-handler=true
 
 DESTDIR = debian/phpliteadmin
-override_dh_fixperms:
-	dh_fixperms
 # Set modes and group of files to allow a web-server to write databases, and to
 # hide a password in the config from prying eyes.
+execute_after_dh_fixperms:
 	chgrp www-data $(DESTDIR)/etc/phpliteadmin.config.php
 	chmod 640 $(DESTDIR)/etc/phpliteadmin.config.php
 	chgrp www-data $(DESTDIR)/var/lib/phpliteadmin/
